
.holiday-label {
    color: red;
    font-size: 11px;
    font-weight: 700;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

    padding-left: 4px;
}


:root {
  --mantine-font-family:
    "Malgun Gothic", "Apple SD Gothic Neo", "Noto Sans KR",
    -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Arial, sans-serif;

  --mantine-font-family-headings:
    "Malgun Gothic", "Apple SD Gothic Neo", "Noto Sans KR",
    -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Arial, sans-serif;
}

._dash-loading {
    color : transparent;
}
._dash-loading::before {
    content: "Connecting into the world...";
    display: block;
    color: blue;
}


/*dropdown options값에 Span을 넣을경우, callback으로 update할때 오류가있었어, 수원화성전환하고
드롭다운을 클릭할떄 에러가나는 버그가있어서 아래로 대체*/
#court_input_box .dash-dropdown-value{
    font-size: 12px !important;
}
#court_input_box .dash-options-list-option-text{
    font-size: 12px !important;
}

/* 헤더 (Sat / 토) */ /* 날짜 숫자 (셀 안의 day number) */
.fc-col-header-cell.fc-day-sat {
  color: blue;
}
.fc-day-sat .fc-daygrid-day-number {
  color: blue;
}
.fc-day-sat .fc-list-day-side-text {
  color: blue;
}
/* 헤더 (Sun / 일) */ /* 날짜 숫자 (셀 안의 day number) */
.fc-col-header-cell.fc-day-sun {
  color: red;
}
.fc-day-sun .fc-daygrid-day-number {
  color: red;
}
.fc-day-sun .fc-list-day-side-text {
  color: red;
}

.fc-day-disabled {
  background-color: gray!important;
}
.fc-daygrid-event {
    font-size: 12px;
}

.fc-event.holiday-event {
    border-color: transparent !important;
}

.fc-event.holiday-event .fc-event-title {
    color: rgba(255, 0, 0, 1) !important;
}
.fc-event.holiday-event .fc-list-event-title {
    color: rgba(255, 0, 0, 1) !important;
}